Lines Matching refs:as_echo

44 as_echo='\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'
45 as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo
46 as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
47 if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
48 as_echo='printf %s\n'
51 if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
66 as_echo_n='sh -c $as_echo_n_body as_echo'
69 as_echo='sh -c $as_echo_body as_echo'
116 $as_echo "$as_myself: error: cannot find myself; rerun with an absolute file name" >&2
154 $as_echo X/"$0" |
474 { $as_echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
1074 { $as_echo "$as_me: error: invalid feature name: $ac_useropt" >&2
1077 ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
1101 { $as_echo "$as_me: error: invalid feature name: $ac_useropt" >&2
1104 ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
1306 { $as_echo "$as_me: error: invalid package name: $ac_useropt" >&2
1309 ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
1323 { $as_echo "$as_me: error: invalid package name: $ac_useropt" >&2
1326 ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
1354 -*) { $as_echo "$as_me: error: unrecognized option: $ac_option
1363 { $as_echo "$as_me: error: invalid variable name: $ac_envvar" >&2
1370 $as_echo "$as_me: WARNING: you should use --build, --host, --target" >&2
1372 $as_echo "$as_me: WARNING: invalid host type: $ac_option" >&2
1381 { $as_echo "$as_me: error: missing argument to $ac_option" >&2
1388 fatal) { $as_echo "$as_me: error: unrecognized options: $ac_unrecognized_opts" >&2
1390 *) $as_echo "$as_me: WARNING: unrecognized options: $ac_unrecognized_opts" >&2 ;;
1412 { $as_echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
1427 $as_echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
1443 { $as_echo "$as_me: error: working directory cannot be determined" >&2
1446 { $as_echo "$as_me: error: pwd does not report name of working directory" >&2
1459 $as_echo X"$as_myself" |
1486 { $as_echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
1491 cd "$srcdir" && test -r "./$ac_unique_file" || { $as_echo "$as_me: error: $ac_msg" >&2
1675 ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
1677 ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
1713 $as_echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1773 $as_echo "PATH: $as_dir"
1808 ac_arg=`$as_echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
1860 *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: cache variable $ac_var contains a newline" >&5
1861 $as_echo "$as_me: WARNING: cache variable $ac_var contains a newline" >&2;} ;;
1895 *\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
1897 $as_echo "$ac_var='\''$ac_val'\''"
1912 *\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
1914 $as_echo "$ac_var='\''$ac_val'\''"
1930 $as_echo "$as_me: caught signal $ac_signal"
1931 $as_echo "$as_me: exit $exit_status"
1989 { $as_echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1990 $as_echo "$as_me: loading site script $ac_site_file" >&6;}
2000 { $as_echo "$as_me:$LINENO: loading cache $cache_file" >&5
2001 $as_echo "$as_me: loading cache $cache_file" >&6;}
2008 { $as_echo "$as_me:$LINENO: creating cache $cache_file" >&5
2009 $as_echo "$as_me: creating cache $cache_file" >&6;}
2023 { $as_echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
2024 $as_echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
2027 { $as_echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
2028 $as_echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
2037 { $as_echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
2038 $as_echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
2041 { $as_echo "$as_me:$LINENO: warning: ignoring whitespace changes in \`$ac_var' since the previous run:" >&5
2042 $as_echo "$as_me: warning: ignoring whitespace changes in \`$ac_var' since the previous run:" >&2;}
2045 { $as_echo "$as_me:$LINENO: former value: \`$ac_old_val'" >&5
2046 $as_echo "$as_me: former value: \`$ac_old_val'" >&2;}
2047 { $as_echo "$as_me:$LINENO: current value: \`$ac_new_val'" >&5
2048 $as_echo "$as_me: current value: \`$ac_new_val'" >&2;}
2054 *\'*) ac_arg=$ac_var=`$as_echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
2064 { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
2065 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
2066 { $as_echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
2067 $as_echo "$as_me: error: changes in the environment can compromise the build" >&2;}
2068 { { $as_echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
2069 $as_echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
2124 { { $as_echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in \"$srcdir\" \"$srcdir/..\" \"$srcdir/../..\"" >&5
2125 $as_echo "$as_me: error: cannot find install-sh or install.sh in \"$srcdir\" \"$srcdir/..\" \"$srcdir/../..\"" >&2;}
2152 { $as_echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
2220 { $as_echo "$as_me:$LINENO: result: $INSTALL" >&5
2221 $as_echo "$INSTALL" >&6; }
2231 { $as_echo "$as_me:$LINENO: checking whether build environment is sane" >&5
2255 { { $as_echo "$as_me:$LINENO: error: ls -t appears to fail. Make sure there is not a broken
2257 $as_echo "$as_me: error: ls -t appears to fail. Make sure there is not a broken
2268 { { $as_echo "$as_me:$LINENO: error: newly created file is older than distributed files!
2270 $as_echo "$as_me: error: newly created file is older than distributed files!
2274 { $as_echo "$as_me:$LINENO: result: yes" >&5
2275 $as_echo "yes" >&6; }
2284 program_transform_name=`$as_echo "$program_transform_name" | sed "$ac_script"`
2295 { $as_echo "$as_me:$LINENO: WARNING: \`missing' script is too old or missing" >&5
2296 $as_echo "$as_me: WARNING: \`missing' script is too old or missing" >&2;}
2309 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2325 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2336 { $as_echo "$as_me:$LINENO: result: $STRIP" >&5
2337 $as_echo "$STRIP" >&6; }
2339 { $as_echo "$as_me:$LINENO: result: no" >&5
2340 $as_echo "no" >&6; }
2349 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2365 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2376 { $as_echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
2377 $as_echo "$ac_ct_STRIP" >&6; }
2379 { $as_echo "$as_me:$LINENO: result: no" >&5
2380 $as_echo "no" >&6; }
2388 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
2389 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
2401 { $as_echo "$as_me:$LINENO: checking for a thread-safe mkdir -p" >&5
2440 { $as_echo "$as_me:$LINENO: result: $MKDIR_P" >&5
2441 $as_echo "$MKDIR_P" >&6; }
2453 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2469 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2480 { $as_echo "$as_me:$LINENO: result: $AWK" >&5
2481 $as_echo "$AWK" >&6; }
2483 { $as_echo "$as_me:$LINENO: result: no" >&5
2484 $as_echo "no" >&6; }
2491 { $as_echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
2494 ac_make=`$as_echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
2513 { $as_echo "$as_me:$LINENO: result: yes" >&5
2514 $as_echo "yes" >&6; }
2517 { $as_echo "$as_me:$LINENO: result: no" >&5
2518 $as_echo "no" >&6; }
2537 { { $as_echo "$as_me:$LINENO: error: source directory already configured; run \"make distclean\" there first" >&5
2538 $as_echo "$as_me: error: source directory already configured; run \"make distclean\" there first" >&2;}
2622 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2638 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2649 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2650 $as_echo "$CC" >&6; }
2652 { $as_echo "$as_me:$LINENO: result: no" >&5
2653 $as_echo "no" >&6; }
2662 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2678 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2689 { $as_echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2690 $as_echo "$ac_ct_CC" >&6; }
2692 { $as_echo "$as_me:$LINENO: result: no" >&5
2693 $as_echo "no" >&6; }
2701 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
2702 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
2715 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2731 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2742 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2743 $as_echo "$CC" >&6; }
2745 { $as_echo "$as_me:$LINENO: result: no" >&5
2746 $as_echo "no" >&6; }
2755 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2776 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2799 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2800 $as_echo "$CC" >&6; }
2802 { $as_echo "$as_me:$LINENO: result: no" >&5
2803 $as_echo "no" >&6; }
2814 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2830 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2841 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2842 $as_echo "$CC" >&6; }
2844 { $as_echo "$as_me:$LINENO: result: no" >&5
2845 $as_echo "no" >&6; }
2858 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2874 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2885 { $as_echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2886 $as_echo "$ac_ct_CC" >&6; }
2888 { $as_echo "$as_me:$LINENO: result: no" >&5
2889 $as_echo "no" >&6; }
2901 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
2902 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
2912 test -z "$CC" && { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
2913 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
2914 { { $as_echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
2916 $as_echo "$as_me: error: no acceptable C compiler found in \$PATH
2921 $as_echo "$as_me:$LINENO: checking for C compiler version" >&5
2930 $as_echo "$ac_try_echo") >&5
2933 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2941 $as_echo "$ac_try_echo") >&5
2944 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2952 $as_echo "$ac_try_echo") >&5
2955 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2978 { $as_echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
2980 ac_link_default=`$as_echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
3001 $as_echo "$ac_try_echo") >&5
3004 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3042 { $as_echo "$as_me:$LINENO: result: $ac_file" >&5
3043 $as_echo "$ac_file" >&6; }
3045 $as_echo "$as_me: failed program was:" >&5
3048 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3049 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3050 { { $as_echo "$as_me:$LINENO: error: C compiler cannot create executables
3052 $as_echo "$as_me: error: C compiler cannot create executables
3061 { $as_echo "$as_me:$LINENO: checking whether the C compiler works" >&5
3072 $as_echo "$ac_try_echo") >&5
3075 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3082 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3083 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3084 { { $as_echo "$as_me:$LINENO: error: cannot run C compiled programs.
3087 $as_echo "$as_me: error: cannot run C compiled programs.
3094 { $as_echo "$as_me:$LINENO: result: yes" >&5
3095 $as_echo "yes" >&6; }
3101 { $as_echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
3103 { $as_echo "$as_me:$LINENO: result: $cross_compiling" >&5
3104 $as_echo "$cross_compiling" >&6; }
3106 { $as_echo "$as_me:$LINENO: checking for suffix of executables" >&5
3114 $as_echo "$ac_try_echo") >&5
3117 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3133 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3134 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3135 { { $as_echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
3137 $as_echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
3143 { $as_echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
3144 $as_echo "$ac_cv_exeext" >&6; }
3149 { $as_echo "$as_me:$LINENO: checking for suffix of object files" >&5
3176 $as_echo "$ac_try_echo") >&5
3179 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3190 $as_echo "$as_me: failed program was:" >&5
3193 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3194 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3195 { { $as_echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
3197 $as_echo "$as_me: error: cannot compute suffix of object files: cannot compile
3204 { $as_echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
3205 $as_echo "$ac_cv_objext" >&6; }
3208 { $as_echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
3238 $as_echo "$ac_try_echo") >&5
3244 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3251 $as_echo "$as_me: failed program was:" >&5
3261 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
3262 $as_echo "$ac_cv_c_compiler_gnu" >&6; }
3270 { $as_echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
3301 $as_echo "$ac_try_echo") >&5
3307 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3314 $as_echo "$as_me: failed program was:" >&5
3340 $as_echo "$ac_try_echo") >&5
3346 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3353 $as_echo "$as_me: failed program was:" >&5
3380 $as_echo "$ac_try_echo") >&5
3386 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3393 $as_echo "$as_me: failed program was:" >&5
3408 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
3409 $as_echo "$ac_cv_prog_cc_g" >&6; }
3425 { $as_echo "$as_me:$LINENO: checking for $CC option to accept ISO C89" >&5
3500 $as_echo "$ac_try_echo") >&5
3506 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3513 $as_echo "$as_me: failed program was:" >&5
3529 { $as_echo "$as_me:$LINENO: result: none needed" >&5
3530 $as_echo "none needed" >&6; } ;;
3532 { $as_echo "$as_me:$LINENO: result: unsupported" >&5
3533 $as_echo "unsupported" >&6; } ;;
3536 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cc_c89" >&5
3537 $as_echo "$ac_cv_prog_cc_c89" >&6; } ;;
3558 { $as_echo "$as_me:$LINENO: checking for style of include used by $am_make" >&5
3586 { $as_echo "$as_me:$LINENO: result: $_am_result" >&5
3587 $as_echo "$_am_result" >&6; }
3611 { $as_echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
3721 { $as_echo "$as_me:$LINENO: result: $am_cv_CC_dependencies_compiler_type" >&5
3722 $as_echo "$am_cv_CC_dependencies_compiler_type" >&6; }
3750 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
3766 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3777 { $as_echo "$as_me:$LINENO: result: $CXX" >&5
3778 $as_echo "$CXX" >&6; }
3780 { $as_echo "$as_me:$LINENO: result: no" >&5
3781 $as_echo "no" >&6; }
3794 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
3810 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3821 { $as_echo "$as_me:$LINENO: result: $ac_ct_CXX" >&5
3822 $as_echo "$ac_ct_CXX" >&6; }
3824 { $as_echo "$as_me:$LINENO: result: no" >&5
3825 $as_echo "no" >&6; }
3837 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
3838 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
3848 $as_echo "$as_me:$LINENO: checking for C++ compiler version" >&5
3857 $as_echo "$ac_try_echo") >&5
3860 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3868 $as_echo "$ac_try_echo") >&5
3871 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3879 $as_echo "$ac_try_echo") >&5
3882 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3885 { $as_echo "$as_me:$LINENO: checking whether we are using the GNU C++ compiler" >&5
3915 $as_echo "$ac_try_echo") >&5
3921 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3928 $as_echo "$as_me: failed program was:" >&5
3938 { $as_echo "$as_me:$LINENO: result: $ac_cv_cxx_compiler_gnu" >&5
3939 $as_echo "$ac_cv_cxx_compiler_gnu" >&6; }
3947 { $as_echo "$as_me:$LINENO: checking whether $CXX accepts -g" >&5
3978 $as_echo "$ac_try_echo") >&5
3984 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3991 $as_echo "$as_me: failed program was:" >&5
4017 $as_echo "$ac_try_echo") >&5
4023 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4030 $as_echo "$as_me: failed program was:" >&5
4057 $as_echo "$ac_try_echo") >&5
4063 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4070 $as_echo "$as_me: failed program was:" >&5
4085 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cxx_g" >&5
4086 $as_echo "$ac_cv_prog_cxx_g" >&6; }
4110 { $as_echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
4220 { $as_echo "$as_me:$LINENO: result: $am_cv_CXX_dependencies_compiler_type" >&5
4221 $as_echo "$am_cv_CXX_dependencies_compiler_type" >&6; }
4289 $as_echo "$ac_try_echo") >&5
4295 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4302 $as_echo "$as_me: failed program was:" >&5
4323 { $as_echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
4364 $as_echo "$ac_try_echo") >&5
4370 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4377 $as_echo "$as_me: failed program was:" >&5
4402 $as_echo "$ac_try_echo") >&5
4408 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4416 $as_echo "$as_me: failed program was:" >&5
4441 { $as_echo "$as_me:$LINENO: result: $CPP" >&5
4442 $as_echo "$CPP" >&6; }
4471 $as_echo "$ac_try_echo") >&5
4477 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4484 $as_echo "$as_me: failed program was:" >&5
4509 $as_echo "$ac_try_echo") >&5
4515 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4523 $as_echo "$as_me: failed program was:" >&5
4539 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
4540 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
4541 { { $as_echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
4543 $as_echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
4555 { $as_echo "$as_me:$LINENO: checking for grep that handles long lines and -e" >&5
4585 $as_echo 'GREP' >> "conftest.nl"
4606 { { $as_echo "$as_me:$LINENO: error: no acceptable grep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
4607 $as_echo "$as_me: error: no acceptable grep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
4615 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_GREP" >&5
4616 $as_echo "$ac_cv_path_GREP" >&6; }
4620 { $as_echo "$as_me:$LINENO: checking for egrep" >&5
4653 $as_echo 'EGREP' >> "conftest.nl"
4674 { { $as_echo "$as_me:$LINENO: error: no acceptable egrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
4675 $as_echo "$as_me: error: no acceptable egrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
4684 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_EGREP" >&5
4685 $as_echo "$ac_cv_path_EGREP" >&6; }
4689 { $as_echo "$as_me:$LINENO: checking for ANSI C header files" >&5
4720 $as_echo "$ac_try_echo") >&5
4726 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4733 $as_echo "$as_me: failed program was:" >&5
4826 $as_echo "$ac_try_echo") >&5
4829 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4836 $as_echo "$ac_try_echo") >&5
4839 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4843 $as_echo "$as_me: program exited with status $ac_status" >&5
4844 $as_echo "$as_me: failed program was:" >&5
4857 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
4858 $as_echo "$ac_cv_header_stdc" >&6; }
4880 as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
4881 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
4903 $as_echo "$ac_try_echo") >&5
4909 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4916 $as_echo "$as_me: failed program was:" >&5
4925 $as_echo "$as_val"'`
4926 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
4927 $as_echo "$ac_res" >&6; }
4929 $as_echo "$as_val"'`
4932 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
4941 { $as_echo "$as_me:$LINENO: checking for int64_t" >&5
4973 $as_echo "$ac_try_echo") >&5
4979 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5009 $as_echo "$ac_try_echo") >&5
5015 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5022 $as_echo "$as_me: failed program was:" >&5
5034 $as_echo "$as_me: failed program was:" >&5
5044 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_int64_t" >&5
5045 $as_echo "$ac_cv_c_int64_t" >&6; }
5071 { $as_echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
5139 { $as_echo "$as_me:$LINENO: result: $INSTALL" >&5
5140 $as_echo "$INSTALL" >&6; }
5152 { { $as_echo "$as_me:$LINENO: error: cannot run $SHELL $ac_aux_dir/config.sub" >&5
5153 $as_echo "$as_me: error: cannot run $SHELL $ac_aux_dir/config.sub" >&2;}
5156 { $as_echo "$as_me:$LINENO: checking build system type" >&5
5165 { { $as_echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
5166 $as_echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
5169 { { $as_echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&5
5170 $as_echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&2;}
5174 { $as_echo "$as_me:$LINENO: result: $ac_cv_build" >&5
5175 $as_echo "$ac_cv_build" >&6; }
5178 *) { { $as_echo "$as_me:$LINENO: error: invalid value of canonical build" >&5
5179 $as_echo "$as_me: error: invalid value of canonical build" >&2;}
5196 { $as_echo "$as_me:$LINENO: checking host system type" >&5
5205 { { $as_echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&5
5206 $as_echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&2;}
5211 { $as_echo "$as_me:$LINENO: result: $ac_cv_host" >&5
5212 $as_echo "$ac_cv_host" >&6; }
5215 *) { { $as_echo "$as_me:$LINENO: error: invalid value of canonical host" >&5
5216 $as_echo "$as_me: error: invalid value of canonical host" >&2;}
5240 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5256 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5267 { $as_echo "$as_me:$LINENO: result: $AS" >&5
5268 $as_echo "$AS" >&6; }
5270 { $as_echo "$as_me:$LINENO: result: no" >&5
5271 $as_echo "no" >&6; }
5280 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5296 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5307 { $as_echo "$as_me:$LINENO: result: $ac_ct_AS" >&5
5308 $as_echo "$ac_ct_AS" >&6; }
5310 { $as_echo "$as_me:$LINENO: result: no" >&5
5311 $as_echo "no" >&6; }
5319 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
5320 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
5332 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5348 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5359 { $as_echo "$as_me:$LINENO: result: $DLLTOOL" >&5
5360 $as_echo "$DLLTOOL" >&6; }
5362 { $as_echo "$as_me:$LINENO: result: no" >&5
5363 $as_echo "no" >&6; }
5372 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5388 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5399 { $as_echo "$as_me:$LINENO: result: $ac_ct_DLLTOOL" >&5
5400 $as_echo "$ac_ct_DLLTOOL" >&6; }
5402 { $as_echo "$as_me:$LINENO: result: no" >&5
5403 $as_echo "no" >&6; }
5411 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
5412 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
5424 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5440 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5451 { $as_echo "$as_me:$LINENO: result: $OBJDUMP" >&5
5452 $as_echo "$OBJDUMP" >&6; }
5454 { $as_echo "$as_me:$LINENO: result: no" >&5
5455 $as_echo "no" >&6; }
5464 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5480 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5491 { $as_echo "$as_me:$LINENO: result: $ac_ct_OBJDUMP" >&5
5492 $as_echo "$ac_ct_OBJDUMP" >&6; }
5494 { $as_echo "$as_me:$LINENO: result: no" >&5
5495 $as_echo "no" >&6; }
5503 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
5504 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
5538 { $as_echo "$as_me:$LINENO: WARNING: Libtool does not cope well with whitespace in \`pwd\`" >&5
5539 $as_echo "$as_me: WARNING: Libtool does not cope well with whitespace in \`pwd\`" >&2;} ;;
5561 { $as_echo "$as_me:$LINENO: checking for a sed that does not truncate output" >&5
5597 $as_echo '' >> "conftest.nl"
5618 { { $as_echo "$as_me:$LINENO: error: no acceptable sed could be found in \$PATH" >&5
5619 $as_echo "$as_me: error: no acceptable sed could be found in \$PATH" >&2;}
5627 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_SED" >&5
5628 $as_echo "$ac_cv_path_SED" >&6; }
5645 { $as_echo "$as_me:$LINENO: checking for fgrep" >&5
5678 $as_echo 'FGREP' >> "conftest.nl"
5699 { { $as_echo "$as_me:$LINENO: error: no acceptable fgrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
5700 $as_echo "$as_me: error: no acceptable fgrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
5709 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_FGREP" >&5
5710 $as_echo "$ac_cv_path_FGREP" >&6; }
5744 { $as_echo "$as_me:$LINENO: checking for ld used by $CC" >&5
5774 { $as_echo "$as_me:$LINENO: checking for GNU ld" >&5
5777 { $as_echo "$as_me:$LINENO: checking for non-GNU ld" >&5
5811 { $as_echo "$as_me:$LINENO: result: $LD" >&5
5812 $as_echo "$LD" >&6; }
5814 { $as_echo "$as_me:$LINENO: result: no" >&5
5815 $as_echo "no" >&6; }
5817 test -z "$LD" && { { $as_echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
5818 $as_echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
5820 { $as_echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
5835 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_gnu_ld" >&5
5836 $as_echo "$lt_cv_prog_gnu_ld" >&6; }
5847 { $as_echo "$as_me:$LINENO: checking for BSD- or MS-compatible name lister (nm)" >&5
5896 { $as_echo "$as_me:$LINENO: result: $lt_cv_path_NM" >&5
5897 $as_echo "$lt_cv_path_NM" >&6; }
5907 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5923 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5934 { $as_echo "$as_me:$LINENO: result: $DUMPBIN" >&5
5935 $as_echo "$DUMPBIN" >&6; }
5937 { $as_echo "$as_me:$LINENO: result: no" >&5
5938 $as_echo "no" >&6; }
5951 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5967 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5978 { $as_echo "$as_me:$LINENO: result: $ac_ct_DUMPBIN" >&5
5979 $as_echo "$ac_ct_DUMPBIN" >&6; }
5981 { $as_echo "$as_me:$LINENO: result: no" >&5
5982 $as_echo "no" >&6; }
5994 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
5995 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
6014 { $as_echo "$as_me:$LINENO: checking the name lister ($NM) interface" >&5
6034 { $as_echo "$as_me:$LINENO: result: $lt_cv_nm_interface" >&5
6035 $as_echo "$lt_cv_nm_interface" >&6; }
6037 { $as_echo "$as_me:$LINENO: checking whether ln -s works" >&5
6041 { $as_echo "$as_me:$LINENO: result: yes" >&5
6042 $as_echo "yes" >&6; }
6044 { $as_echo "$as_me:$LINENO: result: no, using $LN_S" >&5
6045 $as_echo "no, using $LN_S" >&6; }
6049 { $as_echo "$as_me:$LINENO: checking the maximum length of command line arguments" >&5
6169 { $as_echo "$as_me:$LINENO: result: $lt_cv_sys_max_cmd_len" >&5
6170 $as_echo "$lt_cv_sys_max_cmd_len" >&6; }
6172 { $as_echo "$as_me:$LINENO: result: none" >&5
6173 $as_echo "none" >&6; }
6186 { $as_echo "$as_me:$LINENO: checking whether the shell understands some XSI constructs" >&5
6196 { $as_echo "$as_me:$LINENO: result: $xsi_shell" >&5
6197 $as_echo "$xsi_shell" >&6; }
6200 { $as_echo "$as_me:$LINENO: checking whether the shell understands \"+=\"" >&5
6206 { $as_echo "$as_me:$LINENO: result: $lt_shell_append" >&5
6207 $as_echo "$lt_shell_append" >&6; }
6241 { $as_echo "$as_me:$LINENO: checking for $LD option to reload object files" >&5
6248 { $as_echo "$as_me:$LINENO: result: $lt_cv_ld_reload_flag" >&5
6249 $as_echo "$lt_cv_ld_reload_flag" >&6; }
6277 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6293 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6304 { $as_echo "$as_me:$LINENO: result: $OBJDUMP" >&5
6305 $as_echo "$OBJDUMP" >&6; }
6307 { $as_echo "$as_me:$LINENO: result: no" >&5
6308 $as_echo "no" >&6; }
6317 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6333 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6344 { $as_echo "$as_me:$LINENO: result: $ac_ct_OBJDUMP" >&5
6345 $as_echo "$ac_ct_OBJDUMP" >&6; }
6347 { $as_echo "$as_me:$LINENO: result: no" >&5
6348 $as_echo "no" >&6; }
6356 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
6357 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
6373 { $as_echo "$as_me:$LINENO: checking how to recognize dependent libraries" >&5
6569 { $as_echo "$as_me:$LINENO: result: $lt_cv_deplibs_check_method" >&5
6570 $as_echo "$lt_cv_deplibs_check_method" >&6; }
6589 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6605 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6616 { $as_echo "$as_me:$LINENO: result: $AR" >&5
6617 $as_echo "$AR" >&6; }
6619 { $as_echo "$as_me:$LINENO: result: no" >&5
6620 $as_echo "no" >&6; }
6629 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6645 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6656 { $as_echo "$as_me:$LINENO: result: $ac_ct_AR" >&5
6657 $as_echo "$ac_ct_AR" >&6; }
6659 { $as_echo "$as_me:$LINENO: result: no" >&5
6660 $as_echo "no" >&6; }
6668 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
6669 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
6694 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6710 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6721 { $as_echo "$as_me:$LINENO: result: $STRIP" >&5
6722 $as_echo "$STRIP" >&6; }
6724 { $as_echo "$as_me:$LINENO: result: no" >&5
6725 $as_echo "no" >&6; }
6734 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6750 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6761 { $as_echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
6762 $as_echo "$ac_ct_STRIP" >&6; }
6764 { $as_echo "$as_me:$LINENO: result: no" >&5
6765 $as_echo "no" >&6; }
6773 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
6774 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
6793 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6809 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6820 { $as_echo "$as_me:$LINENO: result: $RANLIB" >&5
6821 $as_echo "$RANLIB" >&6; }
6823 { $as_echo "$as_me:$LINENO: result: no" >&5
6824 $as_echo "no" >&6; }
6833 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6849 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6860 { $as_echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
6861 $as_echo "$ac_ct_RANLIB" >&6; }
6863 { $as_echo "$as_me:$LINENO: result: no" >&5
6864 $as_echo "no" >&6; }
6872 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
6873 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
6950 { $as_echo "$as_me:$LINENO: checking command to parse $NM output from $compiler object" >&5
7071 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7078 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7135 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7170 { $as_echo "$as_me:$LINENO: result: failed" >&5
7171 $as_echo "failed" >&6; }
7173 { $as_echo "$as_me:$LINENO: result: ok" >&5
7174 $as_echo "ok" >&6; }
7214 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7233 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7271 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7321 { $as_echo "$as_me:$LINENO: checking whether the C compiler needs -belf" >&5
7354 $as_echo "$ac_try_echo") >&5
7360 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7370 $as_echo "$as_me: failed program was:" >&5
7386 { $as_echo "$as_me:$LINENO: result: $lt_cv_cc_needs_belf" >&5
7387 $as_echo "$lt_cv_cc_needs_belf" >&6; }
7399 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7426 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7442 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7453 { $as_echo "$as_me:$LINENO: result: $DSYMUTIL" >&5
7454 $as_echo "$DSYMUTIL" >&6; }
7456 { $as_echo "$as_me:$LINENO: result: no" >&5
7457 $as_echo "no" >&6; }
7466 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7482 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7493 { $as_echo "$as_me:$LINENO: result: $ac_ct_DSYMUTIL" >&5
7494 $as_echo "$ac_ct_DSYMUTIL" >&6; }
7496 { $as_echo "$as_me:$LINENO: result: no" >&5
7497 $as_echo "no" >&6; }
7505 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
7506 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
7518 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7534 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7545 { $as_echo "$as_me:$LINENO: result: $NMEDIT" >&5
7546 $as_echo "$NMEDIT" >&6; }
7548 { $as_echo "$as_me:$LINENO: result: no" >&5
7549 $as_echo "no" >&6; }
7558 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7574 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7585 { $as_echo "$as_me:$LINENO: result: $ac_ct_NMEDIT" >&5
7586 $as_echo "$ac_ct_NMEDIT" >&6; }
7588 { $as_echo "$as_me:$LINENO: result: no" >&5
7589 $as_echo "no" >&6; }
7597 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
7598 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
7610 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7626 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7637 { $as_echo "$as_me:$LINENO: result: $LIPO" >&5
7638 $as_echo "$LIPO" >&6; }
7640 { $as_echo "$as_me:$LINENO: result: no" >&5
7641 $as_echo "no" >&6; }
7650 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7666 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7677 { $as_echo "$as_me:$LINENO: result: $ac_ct_LIPO" >&5
7678 $as_echo "$ac_ct_LIPO" >&6; }
7680 { $as_echo "$as_me:$LINENO: result: no" >&5
7681 $as_echo "no" >&6; }
7689 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
7690 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
7702 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7718 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7729 { $as_echo "$as_me:$LINENO: result: $OTOOL" >&5
7730 $as_echo "$OTOOL" >&6; }
7732 { $as_echo "$as_me:$LINENO: result: no" >&5
7733 $as_echo "no" >&6; }
7742 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7758 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7769 { $as_echo "$as_me:$LINENO: result: $ac_ct_OTOOL" >&5
7770 $as_echo "$ac_ct_OTOOL" >&6; }
7772 { $as_echo "$as_me:$LINENO: result: no" >&5
7773 $as_echo "no" >&6; }
7781 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
7782 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
7794 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7810 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7821 { $as_echo "$as_me:$LINENO: result: $OTOOL64" >&5
7822 $as_echo "$OTOOL64" >&6; }
7824 { $as_echo "$as_me:$LINENO: result: no" >&5
7825 $as_echo "no" >&6; }
7834 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7850 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7861 { $as_echo "$as_me:$LINENO: result: $ac_ct_OTOOL64" >&5
7862 $as_echo "$ac_ct_OTOOL64" >&6; }
7864 { $as_echo "$as_me:$LINENO: result: no" >&5
7865 $as_echo "no" >&6; }
7873 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
7874 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
7909 { $as_echo "$as_me:$LINENO: checking for -single_module linker flag" >&5
7936 { $as_echo "$as_me:$LINENO: result: $lt_cv_apple_cc_single_mod" >&5
7937 $as_echo "$lt_cv_apple_cc_single_mod" >&6; }
7938 { $as_echo "$as_me:$LINENO: checking for -exported_symbols_list linker flag" >&5
7969 $as_echo "$ac_try_echo") >&5
7975 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7985 $as_echo "$as_me: failed program was:" >&5
7997 { $as_echo "$as_me:$LINENO: result: $lt_cv_ld_exported_symbols_list" >&5
7998 $as_echo "$lt_cv_ld_exported_symbols_list" >&6; }
8037 as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
8038 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
8060 $as_echo "$ac_try_echo") >&5
8066 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8073 $as_echo "$as_me: failed program was:" >&5
8082 $as_echo "$as_val"'`
8083 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
8084 $as_echo "$ac_res" >&6; }
8086 $as_echo "$as_val"'`
8089 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
8112 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
8128 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8139 { $as_echo "$as_me:$LINENO: result: $CXX" >&5
8140 $as_echo "$CXX" >&6; }
8142 { $as_echo "$as_me:$LINENO: result: no" >&5
8143 $as_echo "no" >&6; }
8156 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
8172 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8183 { $as_echo "$as_me:$LINENO: result: $ac_ct_CXX" >&5
8184 $as_echo "$ac_ct_CXX" >&6; }
8186 { $as_echo "$as_me:$LINENO: result: no" >&5
8187 $as_echo "no" >&6; }
8199 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
8200 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
8210 $as_echo "$as_me:$LINENO: checking for C++ compiler version" >&5
8219 $as_echo "$ac_try_echo") >&5
8222 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8230 $as_echo "$ac_try_echo") >&5
8233 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8241 $as_echo "$ac_try_echo") >&5
8244 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8247 { $as_echo "$as_me:$LINENO: checking whether we are using the GNU C++ compiler" >&5
8277 $as_echo "$ac_try_echo") >&5
8283 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8290 $as_echo "$as_me: failed program was:" >&5
8300 { $as_echo "$as_me:$LINENO: result: $ac_cv_cxx_compiler_gnu" >&5
8301 $as_echo "$ac_cv_cxx_compiler_gnu" >&6; }
8309 { $as_echo "$as_me:$LINENO: checking whether $CXX accepts -g" >&5
8340 $as_echo "$ac_try_echo") >&5
8346 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8353 $as_echo "$as_me: failed program was:" >&5
8379 $as_echo "$ac_try_echo") >&5
8385 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8392 $as_echo "$as_me: failed program was:" >&5
8419 $as_echo "$ac_try_echo") >&5
8425 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8432 $as_echo "$as_me: failed program was:" >&5
8447 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cxx_g" >&5
8448 $as_echo "$ac_cv_prog_cxx_g" >&6; }
8472 { $as_echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
8582 { $as_echo "$as_me:$LINENO: result: $am_cv_CXX_dependencies_compiler_type" >&5
8583 $as_echo "$am_cv_CXX_dependencies_compiler_type" >&6; }
8605 { $as_echo "$as_me:$LINENO: checking how to run the C++ preprocessor" >&5
8642 $as_echo "$ac_try_echo") >&5
8648 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8655 $as_echo "$as_me: failed program was:" >&5
8680 $as_echo "$ac_try_echo") >&5
8686 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8694 $as_echo "$as_me: failed program was:" >&5
8719 { $as_echo "$as_me:$LINENO: result: $CXXCPP" >&5
8720 $as_echo "$CXXCPP" >&6; }
8749 $as_echo "$ac_try_echo") >&5
8755 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8762 $as_echo "$as_me: failed program was:" >&5
8787 $as_echo "$ac_try_echo") >&5
8793 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8801 $as_echo "$as_me: failed program was:" >&5
8817 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
8818 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
9004 { $as_echo "$as_me:$LINENO: checking for objdir" >&5
9019 { $as_echo "$as_me:$LINENO: result: $lt_cv_objdir" >&5
9020 $as_echo "$lt_cv_objdir" >&6; }
9112 { $as_echo "$as_me:$LINENO: checking for ${ac_tool_prefix}file" >&5
9165 { $as_echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
9166 $as_echo "$MAGIC_CMD" >&6; }
9168 { $as_echo "$as_me:$LINENO: result: no" >&5
9169 $as_echo "no" >&6; }
9178 { $as_echo "$as_me:$LINENO: checking for file" >&5
9231 { $as_echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
9232 $as_echo "$MAGIC_CMD" >&6; }
9234 { $as_echo "$as_me:$LINENO: result: no" >&5
9235 $as_echo "no" >&6; }
9315 { $as_echo "$as_me:$LINENO: checking if $compiler supports -fno-rtti -fno-exceptions" >&5
9350 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_rtti_exceptions" >&5
9351 $as_echo "$lt_cv_prog_compiler_rtti_exceptions" >&6; }
9370 { $as_echo "$as_me:$LINENO: checking for $compiler option to produce PIC" >&5
9642 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_pic" >&5
9643 $as_echo "$lt_prog_compiler_pic" >&6; }
9654 { $as_echo "$as_me:$LINENO: checking if $compiler PIC flag $lt_prog_compiler_pic works" >&5
9689 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_pic_works" >&5
9690 $as_echo "$lt_cv_prog_compiler_pic_works" >&6; }
9713 { $as_echo "$as_me:$LINENO: checking if $compiler static flag $lt_tmp_static_flag works" >&5
9741 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_static_works" >&5
9742 $as_echo "$lt_cv_prog_compiler_static_works" >&6; }
9756 { $as_echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
9803 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o" >&5
9804 $as_echo "$lt_cv_prog_compiler_c_o" >&6; }
9811 { $as_echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
9858 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o" >&5
9859 $as_echo "$lt_cv_prog_compiler_c_o" >&6; }
9867 { $as_echo "$as_me:$LINENO: checking if we can lock with hard links" >&5
9875 { $as_echo "$as_me:$LINENO: result: $hard_links" >&5
9876 $as_echo "$hard_links" >&6; }
9878 { $as_echo "$as_me:$LINENO: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&5
9879 $as_echo "$as_me: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&2;}
9891 { $as_echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
10355 $as_echo "$ac_try_echo") >&5
10361 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10383 $as_echo "$as_me: failed program was:" >&5
10426 $as_echo "$ac_try_echo") >&5
10432 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10454 $as_echo "$as_me: failed program was:" >&5
10684 $as_echo "$ac_try_echo") >&5
10690 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10701 $as_echo "$as_me: failed program was:" >&5
10965 { $as_echo "$as_me:$LINENO: result: $ld_shlibs" >&5
10966 $as_echo "$ld_shlibs" >&6; }
11002 { $as_echo "$as_me:$LINENO: checking whether -lc should be explicitly linked in" >&5
11010 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11028 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11040 { $as_echo "$as_me:$LINENO: result: $archive_cmds_need_lc" >&5
11041 $as_echo "$archive_cmds_need_lc" >&6; }
11204 { $as_echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
11661 $as_echo "$ac_try_echo") >&5
11667 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11680 $as_echo "$as_me: failed program was:" >&5
11900 { $as_echo "$as_me:$LINENO: result: $dynamic_linker" >&5
11901 $as_echo "$dynamic_linker" >&6; }
12002 { $as_echo "$as_me:$LINENO: checking how to hardcode library paths into programs" >&5
12027 { $as_echo "$as_me:$LINENO: result: $hardcode_action" >&5
12028 $as_echo "$hardcode_action" >&6; }
12072 { $as_echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
12108 $as_echo "$ac_try_echo") >&5
12114 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12124 $as_echo "$as_me: failed program was:" >&5
12135 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
12136 $as_echo "$ac_cv_lib_dl_dlopen" >&6; }
12150 { $as_echo "$as_me:$LINENO: checking for shl_load" >&5
12207 $as_echo "$ac_try_echo") >&5
12213 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12223 $as_echo "$as_me: failed program was:" >&5
12233 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_shl_load" >&5
12234 $as_echo "$ac_cv_func_shl_load" >&6; }
12238 { $as_echo "$as_me:$LINENO: checking for shl_load in -ldld" >&5
12274 $as_echo "$ac_try_echo") >&5
12280 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12290 $as_echo "$as_me: failed program was:" >&5
12301 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dld_shl_load" >&5
12302 $as_echo "$ac_cv_lib_dld_shl_load" >&6; }
12306 { $as_echo "$as_me:$LINENO: checking for dlopen" >&5
12363 $as_echo "$ac_try_echo") >&5
12369 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12379 $as_echo "$as_me: failed program was:" >&5
12389 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_dlopen" >&5
12390 $as_echo "$ac_cv_func_dlopen" >&6; }
12394 { $as_echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
12430 $as_echo "$ac_try_echo") >&5
12436 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12446 $as_echo "$as_me: failed program was:" >&5
12457 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
12458 $as_echo "$ac_cv_lib_dl_dlopen" >&6; }
12462 { $as_echo "$as_me:$LINENO: checking for dlopen in -lsvld" >&5
12498 $as_echo "$ac_try_echo") >&5
12504 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12514 $as_echo "$as_me: failed program was:" >&5
12525 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_svld_dlopen" >&5
12526 $as_echo "$ac_cv_lib_svld_dlopen" >&6; }
12530 { $as_echo "$as_me:$LINENO: checking for dld_link in -ldld" >&5
12566 $as_echo "$ac_try_echo") >&5
12572 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12582 $as_echo "$as_me: failed program was:" >&5
12593 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dld_dld_link" >&5
12594 $as_echo "$ac_cv_lib_dld_dld_link" >&6; }
12634 { $as_echo "$as_me:$LINENO: checking whether a program can dlopen itself" >&5
12707 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12725 { $as_echo "$as_me:$LINENO: result: $lt_cv_dlopen_self" >&5
12726 $as_echo "$lt_cv_dlopen_self" >&6; }
12730 { $as_echo "$as_me:$LINENO: checking whether a statically linked program can dlopen itself" >&5
12803 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12821 { $as_echo "$as_me:$LINENO: result: $lt_cv_dlopen_self_static" >&5
12822 $as_echo "$lt_cv_dlopen_self_static" >&6; }
12860 { $as_echo "$as_me:$LINENO: checking whether stripping libraries is possible" >&5
12865 { $as_echo "$as_me:$LINENO: result: yes" >&5
12866 $as_echo "yes" >&6; }
12874 { $as_echo "$as_me:$LINENO: result: yes" >&5
12875 $as_echo "yes" >&6; }
12877 { $as_echo "$as_me:$LINENO: result: no" >&5
12878 $as_echo "no" >&6; }
12882 { $as_echo "$as_me:$LINENO: result: no" >&5
12883 $as_echo "no" >&6; }
12900 { $as_echo "$as_me:$LINENO: checking if libtool supports shared libraries" >&5
12902 { $as_echo "$as_me:$LINENO: result: $can_build_shared" >&5
12903 $as_echo "$can_build_shared" >&6; }
12905 { $as_echo "$as_me:$LINENO: checking whether to build shared libraries" >&5
12926 { $as_echo "$as_me:$LINENO: result: $enable_shared" >&5
12927 $as_echo "$enable_shared" >&6; }
12929 { $as_echo "$as_me:$LINENO: checking whether to build static libraries" >&5
12933 { $as_echo "$as_me:$LINENO: result: $enable_static" >&5
12934 $as_echo "$enable_static" >&6; }
13083 { $as_echo "$as_me:$LINENO: checking for ld used by $CC" >&5
13113 { $as_echo "$as_me:$LINENO: checking for GNU ld" >&5
13116 { $as_echo "$as_me:$LINENO: checking for non-GNU ld" >&5
13150 { $as_echo "$as_me:$LINENO: result: $LD" >&5
13151 $as_echo "$LD" >&6; }
13153 { $as_echo "$as_me:$LINENO: result: no" >&5
13154 $as_echo "no" >&6; }
13156 test -z "$LD" && { { $as_echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
13157 $as_echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
13159 { $as_echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
13174 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_gnu_ld" >&5
13175 $as_echo "$lt_cv_prog_gnu_ld" >&6; }
13229 { $as_echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
13352 $as_echo "$ac_try_echo") >&5
13358 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13380 $as_echo "$as_me: failed program was:" >&5
13424 $as_echo "$ac_try_echo") >&5
13430 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13452 $as_echo "$as_me: failed program was:" >&5
14204 { $as_echo "$as_me:$LINENO: result: $ld_shlibs_CXX" >&5
14205 $as_echo "$ld_shlibs_CXX" >&6; }
14235 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14417 { $as_echo "$as_me:$LINENO: checking for $compiler option to produce PIC" >&5
14734 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_pic_CXX" >&5
14735 $as_echo "$lt_prog_compiler_pic_CXX" >&6; }
14743 { $as_echo "$as_me:$LINENO: checking if $compiler PIC flag $lt_prog_compiler_pic_CXX works" >&5
14778 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_pic_works_CXX" >&5
14779 $as_echo "$lt_cv_prog_compiler_pic_works_CXX" >&6; }
14799 { $as_echo "$as_me:$LINENO: checking if $compiler static flag $lt_tmp_static_flag works" >&5
14827 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_static_works_CXX" >&5
14828 $as_echo "$lt_cv_prog_compiler_static_works_CXX" >&6; }
14839 { $as_echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
14886 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o_CXX" >&5
14887 $as_echo "$lt_cv_prog_compiler_c_o_CXX" >&6; }
14891 { $as_echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
14938 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o_CXX" >&5
14939 $as_echo "$lt_cv_prog_compiler_c_o_CXX" >&6; }
14947 { $as_echo "$as_me:$LINENO: checking if we can lock with hard links" >&5
14955 { $as_echo "$as_me:$LINENO: result: $hard_links" >&5
14956 $as_echo "$hard_links" >&6; }
14958 { $as_echo "$as_me:$LINENO: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&5
14959 $as_echo "$as_me: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&2;}
14968 { $as_echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
14994 { $as_echo "$as_me:$LINENO: result: $ld_shlibs_CXX" >&5
14995 $as_echo "$ld_shlibs_CXX" >&6; }
15022 { $as_echo "$as_me:$LINENO: checking whether -lc should be explicitly linked in" >&5
15030 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
15048 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
15060 { $as_echo "$as_me:$LINENO: result: $archive_cmds_need_lc_CXX" >&5
15061 $as_echo "$archive_cmds_need_lc_CXX" >&6; }
15131 { $as_echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
15536 $as_echo "$ac_try_echo") >&5
15542 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
15555 $as_echo "$as_me: failed program was:" >&5
15775 { $as_echo "$as_me:$LINENO: result: $dynamic_linker" >&5
15776 $as_echo "$dynamic_linker" >&6; }
15826 { $as_echo "$as_me:$LINENO: checking how to hardcode library paths into programs" >&5
15851 { $as_echo "$as_me:$LINENO: result: $hardcode_action_CXX" >&5
15852 $as_echo "$hardcode_action_CXX" >&6; }
15909 { $as_echo "$as_me:$LINENO: checking whether ln -s works" >&5
15913 { $as_echo "$as_me:$LINENO: result: yes" >&5
15914 $as_echo "yes" >&6; }
15916 { $as_echo "$as_me:$LINENO: result: no, using $LN_S" >&5
15917 $as_echo "no, using $LN_S" >&6; }
16123 { { $as_echo "$as_me:$LINENO: error: support for Unicode properties requires UTF-8 support" >&5
16124 $as_echo "$as_me: error: support for Unicode properties requires UTF-8 support" >&2;}
16145 { { $as_echo "$as_me:$LINENO: error: support for EBCDIC and UTF-8 cannot be enabled at the same time" >&5
16146 $as_echo "$as_me: error: support for EBCDIC and UTF-8 cannot be enabled at the same time" >&2;}
16159 { { $as_echo "$as_me:$LINENO: error: invalid argument \"$enable_newline\" to --enable-newline option" >&5
16160 $as_echo "$as_me: error: invalid argument \"$enable_newline\" to --enable-newline option" >&2;}
16169 { { $as_echo "$as_me:$LINENO: error: invalid argument \"$with_link_size\" to --with-link-size option" >&5
16170 $as_echo "$as_me: error: invalid argument \"$with_link_size\" to --with-link-size option" >&2;}
16179 { $as_echo "$as_me:$LINENO: checking for ANSI C header files" >&5
16210 $as_echo "$ac_try_echo") >&5
16216 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
16223 $as_echo "$as_me: failed program was:" >&5
16316 $as_echo "$ac_try_echo") >&5
16319 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
16326 $as_echo "$ac_try_echo") >&5
16329 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
16333 $as_echo "$as_me: program exited with status $ac_status" >&5
16334 $as_echo "$as_me: failed program was:" >&5
16347 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
16348 $as_echo "$ac_cv_header_stdc" >&6; }
16364 as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
16366 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
16372 $as_echo "$as_val"'`
16373 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
16374 $as_echo "$ac_res" >&6; }
16377 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
16395 $as_echo "$ac_try_echo") >&5
16401 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
16408 $as_echo "$as_me: failed program was:" >&5
16415 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
16416 $as_echo "$ac_header_compiler" >&6; }
16419 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
16435 $as_echo "$ac_try_echo") >&5
16441 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
16448 $as_echo "$as_me: failed program was:" >&5
16455 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
16456 $as_echo "$ac_header_preproc" >&6; }
16461 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
16462 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
16463 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
16464 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
16468 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
16469 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
16470 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
16471 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
16472 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
16473 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
16474 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
16475 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
16476 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
16477 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
16478 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
16479 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
16483 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
16491 $as_echo "$as_val"'`
16492 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
16493 $as_echo "$ac_res" >&6; }
16497 $as_echo "$as_val"'`
16500 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
16528 { $as_echo "$as_me:$LINENO: checking for alias support in the linker" >&5
16558 $as_echo "$ac_try_echo") >&5
16564 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
16572 { $as_echo "$as_me:$LINENO: result: yes" >&5
16573 $as_echo "yes" >&6; };
16577 $as_echo "$as_me: failed program was:" >&5
16580 { $as_echo "$as_me:$LINENO: result: no" >&5
16581 $as_echo "no" >&6; }
16597 as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
16599 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
16605 $as_echo "$as_val"'`
16606 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
16607 $as_echo "$ac_res" >&6; }
16610 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
16628 $as_echo "$ac_try_echo") >&5
16634 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
16641 $as_echo "$as_me: failed program was:" >&5
16648 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
16649 $as_echo "$ac_header_compiler" >&6; }
16652 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
16668 $as_echo "$ac_try_echo") >&5
16674 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
16681 $as_echo "$as_me: failed program was:" >&5
16688 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
16689 $as_echo "$ac_header_preproc" >&6; }
16694 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
16695 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
16696 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
16697 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
16701 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
16702 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
16703 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
16704 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
16705 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
16706 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
16707 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
16708 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
16709 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
16710 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
16711 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
16712 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
16716 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
16724 $as_echo "$as_val"'`
16725 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
16726 $as_echo "$ac_res" >&6; }
16730 $as_echo "$as_val"'`
16733 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
16745 as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
16747 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
16753 $as_echo "$as_val"'`
16754 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
16755 $as_echo "$ac_res" >&6; }
16758 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
16776 $as_echo "$ac_try_echo") >&5
16782 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
16789 $as_echo "$as_me: failed program was:" >&5
16796 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
16797 $as_echo "$ac_header_compiler" >&6; }
16800 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
16816 $as_echo "$ac_try_echo") >&5
16822 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
16829 $as_echo "$as_me: failed program was:" >&5
16836 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
16837 $as_echo "$ac_header_preproc" >&6; }
16842 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
16843 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
16844 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
16845 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
16849 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
16850 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
16851 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
16852 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
16853 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
16854 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
16855 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
16856 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
16857 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
16858 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
16859 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
16860 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
16864 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
16872 $as_echo "$as_val"'`
16873 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
16874 $as_echo "$ac_res" >&6; }
16878 $as_echo "$as_val"'`
16881 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
16893 as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
16895 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
16901 $as_echo "$as_val"'`
16902 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
16903 $as_echo "$ac_res" >&6; }
16906 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
16924 $as_echo "$ac_try_echo") >&5
16930 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
16937 $as_echo "$as_me: failed program was:" >&5
16944 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
16945 $as_echo "$ac_header_compiler" >&6; }
16948 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
16964 $as_echo "$ac_try_echo") >&5
16970 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
16977 $as_echo "$as_me: failed program was:" >&5
16984 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
16985 $as_echo "$ac_header_preproc" >&6; }
16990 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
16991 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
16992 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
16993 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
16997 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
16998 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
16999 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
17000 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
17001 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
17002 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
17003 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
17004 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
17005 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
17006 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
17007 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
17008 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
17012 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
17020 $as_echo "$as_val"'`
17021 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
17022 $as_echo "$ac_res" >&6; }
17026 $as_echo "$as_val"'`
17029 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
17056 { $as_echo "$as_me:$LINENO: checking for $fn" >&5
17085 $as_echo "$ac_try_echo") >&5
17091 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
17096 { $as_echo "$as_me:$LINENO: result: yes" >&5
17097 $as_echo "yes" >&6; }
17106 $as_echo "$as_me: failed program was:" >&5
17109 { $as_echo "$as_me:$LINENO: result: no" >&5
17110 $as_echo "no" >&6; }
17117 { $as_echo "$as_me:$LINENO: checking for long long" >&5
17146 $as_echo "$ac_try_echo") >&5
17152 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
17180 $as_echo "$ac_try_echo") >&5
17186 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
17193 $as_echo "$as_me: failed program was:" >&5
17201 $as_echo "$as_me: failed program was:" >&5
17209 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_long_long" >&5
17210 $as_echo "$ac_cv_type_long_long" >&6; }
17222 { $as_echo "$as_me:$LINENO: checking for unsigned long long" >&5
17251 $as_echo "$ac_try_echo") >&5
17257 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
17285 $as_echo "$ac_try_echo") >&5
17291 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
17298 $as_echo "$as_me: failed program was:" >&5
17306 $as_echo "$as_me: failed program was:" >&5
17314 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_unsigned_long_long" >&5
17315 $as_echo "$ac_cv_type_unsigned_long_long" >&6; }
17365 { $as_echo "$as_me:$LINENO: checking for an ANSI C-conforming const" >&5
17441 $as_echo "$ac_try_echo") >&5
17447 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
17454 $as_echo "$as_me: failed program was:" >&5
17462 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_const" >&5
17463 $as_echo "$ac_cv_c_const" >&6; }
17472 { $as_echo "$as_me:$LINENO: checking for size_t" >&5
17501 $as_echo "$ac_try_echo") >&5
17507 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
17535 $as_echo "$ac_try_echo") >&5
17541 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
17548 $as_echo "$as_me: failed program was:" >&5
17556 $as_echo "$as_me: failed program was:" >&5
17564 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_size_t" >&5
17565 $as_echo "$ac_cv_type_size_t" >&6; }
17584 as_ac_var=`$as_echo "ac_cv_func_$ac_func" | $as_tr_sh`
17585 { $as_echo "$as_me:$LINENO: checking for $ac_func" >&5
17642 $as_echo "$ac_try_echo") >&5
17648 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
17658 $as_echo "$as_me: failed program was:" >&5
17669 $as_echo "$as_val"'`
17670 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
17671 $as_echo "$ac_res" >&6; }
17673 $as_echo "$as_val"'`
17676 #define `$as_echo "HAVE_$ac_func" | $as_tr_cpp` 1
17688 as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
17690 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
17696 $as_echo "$as_val"'`
17697 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
17698 $as_echo "$ac_res" >&6; }
17701 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
17719 $as_echo "$ac_try_echo") >&5
17725 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
17732 $as_echo "$as_me: failed program was:" >&5
17739 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
17740 $as_echo "$ac_header_compiler" >&6; }
17743 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
17759 $as_echo "$ac_try_echo") >&5
17765 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
17772 $as_echo "$as_me: failed program was:" >&5
17779 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
17780 $as_echo "$ac_header_preproc" >&6; }
17785 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
17786 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
17787 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
17788 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
17792 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
17793 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
17794 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
17795 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
17796 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
17797 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
17798 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
17799 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
17800 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
17801 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
17802 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
17803 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
17807 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
17815 $as_echo "$as_val"'`
17816 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
17817 $as_echo "$ac_res" >&6; }
17821 $as_echo "$as_val"'`
17824 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
17831 { $as_echo "$as_me:$LINENO: checking for gzopen in -lz" >&5
17867 $as_echo "$ac_try_echo") >&5
17873 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
17883 $as_echo "$as_me: failed program was:" >&5
17894 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_z_gzopen" >&5
17895 $as_echo "$ac_cv_lib_z_gzopen" >&6; }
17920 as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
17922 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
17928 $as_echo "$as_val"'`
17929 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
17930 $as_echo "$ac_res" >&6; }
17933 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
17951 $as_echo "$ac_try_echo") >&5
17957 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
17964 $as_echo "$as_me: failed program was:" >&5
17971 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
17972 $as_echo "$ac_header_compiler" >&6; }
17975 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
17991 $as_echo "$ac_try_echo") >&5
17997 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
18004 $as_echo "$as_me: failed program was:" >&5
18011 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
18012 $as_echo "$ac_header_preproc" >&6; }
18017 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
18018 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
18019 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
18020 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
18024 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
18025 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
18026 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
18027 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
18028 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
18029 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
18030 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
18031 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
18032 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
18033 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
18034 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
18035 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
18039 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
18047 $as_echo "$as_val"'`
18048 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
18049 $as_echo "$ac_res" >&6; }
18053 $as_echo "$as_val"'`
18056 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
18068 { $as_echo "$as_me:$LINENO: checking for libbz2" >&5
18097 $as_echo "$ac_try_echo") >&5
18103 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
18111 { $as_echo "$as_me:$LINENO: result: yes" >&5
18112 $as_echo "yes" >&6; };HAVE_LIBBZ2=1; break;
18114 $as_echo "$as_me: failed program was:" >&5
18117 { $as_echo "$as_me:$LINENO: result: no" >&5
18118 $as_echo "no" >&6; }
18131 as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
18133 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
18139 $as_echo "$as_val"'`
18140 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
18141 $as_echo "$ac_res" >&6; }
18144 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
18162 $as_echo "$ac_try_echo") >&5
18168 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
18175 $as_echo "$as_me: failed program was:" >&5
18182 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
18183 $as_echo "$ac_header_compiler" >&6; }
18186 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
18202 $as_echo "$ac_try_echo") >&5
18208 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
18215 $as_echo "$as_me: failed program was:" >&5
18222 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
18223 $as_echo "$ac_header_preproc" >&6; }
18228 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
18229 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
18230 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
18231 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
18235 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
18236 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
18237 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
18238 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
18239 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
18240 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
18241 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
18242 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
18243 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
18244 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
18245 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
18246 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
18250 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
18258 $as_echo "$as_val"'`
18259 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
18260 $as_echo "$ac_res" >&6; }
18264 $as_echo "$as_val"'`
18267 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
18277 as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
18279 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
18285 $as_echo "$as_val"'`
18286 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
18287 $as_echo "$ac_res" >&6; }
18290 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
18308 $as_echo "$ac_try_echo") >&5
18314 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
18321 $as_echo "$as_me: failed program was:" >&5
18328 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
18329 $as_echo "$ac_header_compiler" >&6; }
18332 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
18348 $as_echo "$ac_try_echo") >&5
18354 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
18361 $as_echo "$as_me: failed program was:" >&5
18368 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
18369 $as_echo "$ac_header_preproc" >&6; }
18374 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
18375 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
18376 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
18377 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
18381 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
18382 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
18383 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
18384 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
18385 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
18386 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
18387 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
18388 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
18389 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
18390 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
18391 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
18392 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
18396 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
18404 $as_echo "$as_val"'`
18405 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
18406 $as_echo "$ac_res" >&6; }
18410 $as_echo "$as_val"'`
18413 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
18420 { $as_echo "$as_me:$LINENO: checking for readline in -lreadline" >&5
18456 $as_echo "$ac_try_echo") >&5
18462 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
18472 $as_echo "$as_me: failed program was:" >&5
18483 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_readline_readline" >&5
18484 $as_echo "$ac_cv_lib_readline_readline" >&6; }
18731 *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: cache variable $ac_var contains a newline" >&5
18732 $as_echo "$as_me: WARNING: cache variable $ac_var contains a newline" >&2;} ;;
18769 { $as_echo "$as_me:$LINENO: updating cache $cache_file" >&5
18770 $as_echo "$as_me: updating cache $cache_file" >&6;}
18773 { $as_echo "$as_me:$LINENO: not updating unwritable cache $cache_file" >&5
18774 $as_echo "$as_me: not updating unwritable cache $cache_file" >&6;}
18790 ac_i=`$as_echo "$ac_i" | sed "$ac_script"`
18802 { { $as_echo "$as_me:$LINENO: error: conditional \"AMDEP\" was never defined.
18804 $as_echo "$as_me: error: conditional \"AMDEP\" was never defined.
18809 { { $as_echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
18811 $as_echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
18816 { { $as_echo "$as_me:$LINENO: error: conditional \"am__fastdepCXX\" was never defined.
18818 $as_echo "$as_me: error: conditional \"am__fastdepCXX\" was never defined.
18823 { { $as_echo "$as_me:$LINENO: error: conditional \"am__fastdepCXX\" was never defined.
18825 $as_echo "$as_me: error: conditional \"am__fastdepCXX\" was never defined.
18830 { { $as_echo "$as_me:$LINENO: error: conditional \"WITH_PCRE_CPP\" was never defined.
18832 $as_echo "$as_me: error: conditional \"WITH_PCRE_CPP\" was never defined.
18837 { { $as_echo "$as_me:$LINENO: error: conditional \"WITH_REBUILD_CHARTABLES\" was never defined.
18839 $as_echo "$as_me: error: conditional \"WITH_REBUILD_CHARTABLES\" was never defined.
18848 { $as_echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
18849 $as_echo "$as_me: creating $CONFIG_STATUS" >&6;}
18899 as_echo='\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'
18900 as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo
18901 as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
18902 if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
18903 as_echo='printf %s\n'
18906 if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
18921 as_echo_n='sh -c $as_echo_n_body as_echo'
18924 as_echo='sh -c $as_echo_body as_echo'
18971 $as_echo "$as_myself: error: cannot find myself; rerun with an absolute file name" >&2
19009 $as_echo X/"$0" |
19060 { $as_echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
19230 with options \\"`$as_echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
19267 $as_echo "$ac_cs_version"; exit ;;
19273 *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
19280 *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
19286 { $as_echo "$as_me: error: ambiguous option: $1
19290 $as_echo "$ac_cs_usage"; exit ;;
19296 -*) { $as_echo "$as_me: error: unrecognized option: $1
19319 \$as_echo "running CONFIG_SHELL=$SHELL \$*" >&6
19333 $as_echo "$ac_log"
19717 *) { { $as_echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
19718 $as_echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
19759 $as_echo "$as_me: cannot create a temporary directory in ." >&2
19787 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
19788 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
19794 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
19795 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
19802 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
19803 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
19893 || { { $as_echo "$as_me:$LINENO: error: could not setup config files machinery" >&5
19894 $as_echo "$as_me: error: could not setup config files machinery" >&2;}
19936 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_HEADERS" >&5
19937 $as_echo "$as_me: error: could not make $CONFIG_HEADERS" >&2;}
20023 { { $as_echo "$as_me:$LINENO: error: could not setup config headers machinery" >&5
20024 $as_echo "$as_me: error: could not setup config headers machinery" >&2;}
20038 :L* | :C*:*) { { $as_echo "$as_me:$LINENO: error: invalid tag $ac_tag" >&5
20039 $as_echo "$as_me: error: invalid tag $ac_tag" >&2;}
20068 { { $as_echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
20069 $as_echo "$as_me: error: cannot find input file: $ac_f" >&2;}
20072 case $ac_f in *\'*) ac_f=`$as_echo "$ac_f" | sed "s/'/'\\\\\\\\''/g"`;; esac
20080 $as_echo "$*" | sed 's|^[^:]*/||;s|:[^:]*/|, |g'
20084 { $as_echo "$as_me:$LINENO: creating $ac_file" >&5
20085 $as_echo "$as_me: creating $ac_file" >&6;}
20090 ac_sed_conf_input=`$as_echo "$configure_input" |
20097 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
20098 $as_echo "$as_me: error: could not create $ac_file" >&2;}
20109 $as_echo X"$ac_file" |
20135 *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
20144 $as_echo X"$as_dir" |
20165 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
20166 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
20173 ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
20175 ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
20239 { $as_echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
20240 $as_echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
20278 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
20279 $as_echo "$as_me: error: could not create $ac_file" >&2;}
20285 { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
20287 $as_echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
20295 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
20296 $as_echo "$as_me: error: could not create $ac_file" >&2;}
20305 $as_echo "/* $configure_input */" \
20308 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
20309 $as_echo "$as_me: error: could not create $ac_file" >&2;}
20312 { $as_echo "$as_me:$LINENO: $ac_file is unchanged" >&5
20313 $as_echo "$as_me: $ac_file is unchanged" >&6;}
20317 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
20318 $as_echo "$as_me: error: could not create $ac_file" >&2;}
20322 $as_echo "/* $configure_input */" \
20324 || { { $as_echo "$as_me:$LINENO: error: could not create -" >&5
20325 $as_echo "$as_me: error: could not create -" >&2;}
20344 $as_echo X"$_am_arg" |
20364 :C) { $as_echo "$as_me:$LINENO: executing $ac_file commands" >&5
20365 $as_echo "$as_me: executing $ac_file commands" >&6;}
20397 $as_echo X"$mf" |
20441 $as_echo X"$file" |
20467 *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
20476 $as_echo X"$as_dir" |
20497 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
20498 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
21327 { { $as_echo "$as_me:$LINENO: error: write failure creating $CONFIG_STATUS" >&5
21328 $as_echo "$as_me: error: write failure creating $CONFIG_STATUS" >&2;}
21353 { $as_echo "$as_me:$LINENO: WARNING: unrecognized options: $ac_unrecognized_opts" >&5
21354 $as_echo "$as_me: WARNING: unrecognized options: $ac_unrecognized_opts" >&2;}